/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc28               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc29               { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc30               { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
div#e17             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #e3dea4;
	position        : absolute;
	left            :  24.75pt;
	top             : 558.00pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e16             { /* Back to Libelle II */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	background-color: transparent;
	padding-top     :   5.25pt;
	position        : absolute;
	left            :  24.75pt;
	top             : 553.50pt;
	width           : 108.75pt;
	height          :  15.75pt;
	}
a#a16               { /* Back to Libelle II */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
div#e15             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 540.00pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e14             { /* Libelle II sailing in Du... */
	position        : absolute;
	left            : 378.75pt;
	top             : 438.00pt;
	width           : 244.50pt;
	height          :  17.25pt;
	}
span#e13            { /* images/rovon_new007007.j... */
	background      : transparent url(images/rovon_new007007.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             : 219.00pt;
	width           : 247.50pt;
	height          : 166.50pt;
	}
span#e12            { /* images/rovon_new007006.j... */
	background      : transparent url(images/rovon_new007006.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             : 387.00pt;
	width           : 247.50pt;
	height          : 170.25pt;
	}
span#e11            { /* images/rovon_new007005.j... */
	background      : transparent url(images/rovon_new007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :  50.25pt;
	width           : 247.50pt;
	height          : 166.50pt;
	}
span#e10            { /* images/rovon_new007004.j... */
	background      : transparent url(images/rovon_new007004.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :  42.00pt;
	width           : 247.50pt;
	height          : 170.25pt;
	}
span#e9             { /* images/rovon_new007003.j... */
	background      : transparent url(images/rovon_new007003.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 214.50pt;
	width           : 247.50pt;
	height          : 171.00pt;
	}
span#e8             { /* images/rovon_new007002.j... */
	background      : transparent url(images/rovon_new007002.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 386.25pt;
	width           : 247.50pt;
	height          : 171.00pt;
	}
span#e7             { /* images/yacht_libelle_sai... */
	background      : transparent url(images/yacht_libelle_sailing_dbn_harbour_1.jpg) no-repeat top left;
	position        : absolute;
	left            : 379.50pt;
	top             : 121.50pt;
	width           : 243.75pt;
	height          : 315.75pt;
	}
div#e6              { /* The morning after a horr... */
	position        : absolute;
	left            : 519.75pt;
	top             : 525.75pt;
	width           : 204.00pt;
	height          :  37.50pt;
	}
span#e5             { /* images/rovon_new007001.g... */
	background      : transparent url(images/rovon_new007001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1000.50pt;
	height          :  63.75pt;
	}
div#e4              {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  40.50pt;
	width           :1001.25pt;
	height          :  24.00pt;
	}
div#e3              { /* Lavranos Morgan 31  -  L... */
	position        : absolute;
	left            :  59.25pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
div#e2              { /* Boats */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  25.50pt;
	top             :  43.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a2                { /* Boats */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e1              { /* Me, Dennis Brunton & Yvo... */
	position        : absolute;
	left            : 275.25pt;
	top             : 541.50pt;
	width           : 204.00pt;
	height          :  12.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
